.block-widgets-contact-form form:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.block-widgets-contact-form form .form-item,
.block-widgets-contact-form form .c-f-captcha-wrapper {
  position: relative;
  margin: 0px auto 22px;
}
.block-widgets-contact-form form .form-item img,
.block-widgets-contact-form form .c-f-captcha-wrapper img {
  border: 1px solid #aaa;
  min-height: 48px;
  max-height: 48px;
}
.block-widgets-contact-form form .form-item .form-item,
.block-widgets-contact-form form .c-f-captcha-wrapper .form-item {
  padding-right: 0;
  margin-top: 7px;
}
.block-widgets-contact-form form .form-item.active label:not(.error),
.block-widgets-contact-form form .c-f-captcha-wrapper.active label:not(.error) {
  display: none;
}
.block-widgets-contact-form form .form-item label,
.block-widgets-contact-form form .c-f-captcha-wrapper label {
  color: #777777;
  font-family: 'Arial', 'Arimo';
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  padding: 15px 13px;
  cursor: text;
}
.block-widgets-contact-form form .form-item label.error,
.block-widgets-contact-form form .c-f-captcha-wrapper label.error {
  top: 100%;
  color: #F00;
  font-weight: normal;
  font-size: 12px;
  padding: 5px 0;
}
.block-widgets-contact-form form .form-item ::-webkit-input-placeholder,
.block-widgets-contact-form form .c-f-captcha-wrapper ::-webkit-input-placeholder {
  color: #777777;
}
.block-widgets-contact-form form .form-item :-moz-placeholder,
.block-widgets-contact-form form .c-f-captcha-wrapper :-moz-placeholder {
  color: #777777;
}
.block-widgets-contact-form form .form-item ::-moz-placeholder,
.block-widgets-contact-form form .c-f-captcha-wrapper ::-moz-placeholder {
  color: #777777;
}
.block-widgets-contact-form form .form-item :-ms-input-placeholder,
.block-widgets-contact-form form .c-f-captcha-wrapper :-ms-input-placeholder {
  color: #777777;
}
.block-widgets-contact-form form .form-item input[type=text],
.block-widgets-contact-form form .form-item textarea,
.block-widgets-contact-form form .c-f-captcha-wrapper input[type=text],
.block-widgets-contact-form form .c-f-captcha-wrapper textarea {
  font-family: 'Arial', 'Arimo';
  width: 100%;
  padding: 12px 13px;
  border: 1px solid #a7a7a7;
  border-radius: 4px;
  webkit-border-radius: 4px;
  max-width: 360px;
  font-size: 14px;
  background: #dddddd;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .form-item input[type=text].error,
.block-widgets-contact-form form .form-item textarea.error,
.block-widgets-contact-form form .c-f-captcha-wrapper input[type=text].error,
.block-widgets-contact-form form .c-f-captcha-wrapper textarea.error {
  border: 1px solid #F00 !important;
  box-shadow: inset 0px 0px 15px 0px #F00;
  webkit-box-shadow: inset 0px 0px 15px 0px #F00;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .c-f-submit-wrapper {
  outline: none;
  display: block;
  float: right;
  border-radius: 4px;
  webkit-border-radius: 4px;
  behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.block-widgets-contact-form form .c-f-submit-wrapper input.c-f-ajax-submit-btn {
  font-family: 'Arial', 'Arimo';
  font-weight: bold;
  border: none;
  padding: 9px 13px;
  margin: 0;
  cursor: pointer;
  background: transparent;
  color: black;
}
.region-footer .block-widgets-contact-form form label {
  color: #777777;
}
